.clear{
	clear: both;
}
.textbox{
	background-color: #e67817;
	color: #FFFFFF;
	border-radius: 20px;
	width: 300px;
	padding: 20px;
	margin: 15px 20px;
	float: left;
}
.textbox img{
	margin: 0 auto;
	width: 300px;
	margin-bottom: 20px;
}
.textbox  li img{
	width: 20px;
	margin-right: 3px;
}
.textbox li{
	text-decoration: none;
	list-style: none;
	margin-bottom: 5px;
}

@media (max-width: 1200px){
.textboxfull{
	margin: 0 auto;
	background-color: #e67817;
	color: #FFFFFF;
	border-radius: 20px;
	width: 400px;
	padding: 20px;
}
}
@media (min-width: 1200px){
.textboxfull{
	margin: 0 auto;
	background-color: #e67817;
	color: #FFFFFF;
	border-radius: 20px;
	width: 600px;
	padding: 20px;
}
}
#ref{
	margin: 0 auto;
	background-color: #e67817;
	color: #FFFFFF;
	border-radius: 20px;
	width: 600px;
	padding: 20px;
}
#ref ul{
	color: #DDDDDD;
	float: left;
}
#ref ul li a{
	color: #bbddff;
}
#contact{
	margin:0 auto;
	width: 400px;
}